* 								{ padding: 0; margin: 0; }

body, h1, h2, h3, h4, h5, h6, p, pre, blockquote, label, ul, ol, li, dd, dl, fieldset, address, legend, td, th, table, code, div { margin:0; padding:0; }

img, video, canvas				{ border:0px; max-width:100%; }

body							{ font-family:Arial, Helvetica, sans-serif; color:#333333; font-size:14px; background-color:#1D1D1D; line-height:20px; }

p								{ line-height:20px; margin:20px 0px 0px 0px; }

h1 								{ font-size:20px; color:#333333; padding:0px 0px 0px 0px; font-weight:normal; line-height:25px; }
h2 								{ font-size:18px; color:#333333; padding:0px 0px 5px 0px; font-weight:normal; }
h3 								{ font-size:16px; color:#333333; padding:0px 0px 5px 0px; font-weight:normal; }

a:Link							{ color:#2D4774; text-decoration:none; }
a:Visited						{ color:#2D4774; text-decoration:none; }
a:hover							{ color:#000000; text-decoration:underline; }
a:Active						{ color:#2D4774; text-decoration:none; }

.header a:Link					{ color:#94E200; text-decoration:none; }
.header a:Visited				{ color:#94E200; text-decoration:none; }
.header a:hover					{ color:#FFFFFF; text-decoration:underline; }
.header a:Active				{ color:#94E200; text-decoration:none; }

.footer a:Link					{ color:#68A9ED; text-decoration:none; }
.footer a:Visited				{ color:#68A9ED; text-decoration:none; }
.footer a:hover					{ color:#FFFFFF; text-decoration:underline; }
.footer a:Active				{ color:#68A9ED; text-decoration:none; }

a.button-orange					{ display:block; padding:7px 20px 7px 20px; text-decoration:none; background-image:url(/image/button-background.png); border-radius:5px; font-size:18px; border:solid 2px #DD8500; }
a.button-orange:Link 			{ color:#2D4774; text-decoration:none; }
a.button-orange:Visited 		{ color:#2D4774; text-decoration:none; }
a.button-orange:hover 			{ color:#ffffff; text-decoration:none; background:#2D4774; border:solid 2px #64A2E5; }
a.button-orange:Active 			{ color:#2D4774; text-decoration:none; }

input.input-submit[type=submit]			{ font-size:14px; border-radius:4px; padding:10px 15px 10px 15px; text-align:center; color:#2D4774; border:solid 1px #DD8500; text-decoration:none; background-image:url(/image/button-background.png); }
input.input-submit[type=submit]:hover	{ font-size:14px; border-radius:4px; padding:10px 15px 10px 15px; text-align:center; color:#FFFFFF; border:solid 1px #64A2E5; text-decoration:none; background-image:url(/image/main-logo-background.jpg); cursor:pointer; }


@media screen and (min-width: 1024px) {
.slicknav_menu 					{ display:none; }

.holder							{ float:left; width:100%; height:100%; background-image:url(/image/body-background.jpg); background-position:center top; background-repeat:repeat-x; padding:0px 0px 0px 0px; min-height:847px; }
.holder-content					{ margin-left:auto; margin-right:auto; width:1000px; }
.holder-contact-details			{ float:left; width:97%; margin:0px 3% 0px 0px; padding:15px 0px 15px 0px; text-align:right; color:#FFFFFF; font-size:24px; }
.holder-contact-details a:Link				{ color:#FFFFFF; text-decoration:none; }
.holder-contact-details a:Visited			{ color:#FFFFFF; text-decoration:none; }
.holder-contact-details a:hover				{ color:#FFFFFF; text-decoration:underline; }
.holder-contact-details a:Active			{ color:#FFFFFF; text-decoration:none; }
.holder-content-bg				{ float:left; width:99%; padding:5px .5% 4px .5%; margin:0px 0px 0px 0px; background-color:#FFFFFF; border-radius:20px; }

.swipe							{ position:absolute; width:990px; margin:60px 0px 0px 0px; background-image:url(/image/swipe.png); height:130px; z-index:999999999999; }
.lbp-logo						{ float:left; width:100%; margin:0px 0px 0px 0px; text-align:center; }
.lbp-logo img					{ margin:5px 5px 5px 5px; }

.main-menu						{ float:left; width:25%; background-color:#F5F5F5; border-right:5px #C6D7DB solid; border-radius:20px 0px 20px 20px; }
.main-logo						{ float:left; width:100%; margin:0px 0px 0px 0px; padding:30px 0px 59px 0px; background-image:url(/image/main-logo-background.jpg); border-radius:20px 0px 0px 0px; text-align:center; }
.book-inspection				{ position:absolute; margin:20px 0px 0px 270px; z-index:999999999999999; }
.main-menu ul					{ float:left; list-style-type: none; padding:10px 0px 30px 0px; }
.main-menu ul li				{ float:left; display:inline; font-size:14px; width:100%; }
.main-menu ul li a				{ display:block; padding:7px 20px 10px 20px; text-decoration:none; }
.main-menu ul li a:Link			{ color:#2D4774; text-decoration:none; }
.main-menu ul li a:Visited		{ color:#2D4774; text-decoration:none; }
.main-menu ul li a:hover		{ color:#ffffff; text-decoration:none; background:#2D4774; }
.main-menu ul li a:Active		{ color:#2D4774; text-decoration:none; }
.main-menu ul li a.current		{ color:#2D4774; font-weight:bold; }

.page							{ float:left; width:74.4%; height:100%; border-radius:0px 18px 18px 0px; padding:103px 0px 0px 0px; }
.page-content					{ float:left; width:100%; min-height:570px; }
.page-content-no-banner			{ float:left; width:100%; min-height:570px; padding:50px 0px 0px 0px; }
.page-banner					{ float:left; width:100%; padding:0px 0px 20px 0px; height:240px; border-bottom:5px #C6D7DB solid; }
.page-banner img				{ border-radius:0px 20px 0px 0px; }
.page-text						{ float:left; width:94%; margin:20px 3% 20px 3%; }
.page-text ul					{ margin:10px 0px 0px 20px; }

.page-text-left					{ float:left; width:59%; margin:0px 2% 0px 0px; }
.page-text-right				{ float:left; width:34%; margin:0px 0px 0px 0px; padding:0px 0% 0px 4%; border-left:1px dotted #2C3E0B; }


.header-banner-mobile			{ display:none; }

.footer							{ float:left; width:100%; margin:0px 0px 20px 0px; }
.footer-content					{ margin-left:auto; margin-right:auto; width:1000px; font-size:12px; color:#FFFFFF; }
.footer-logo					{ float:left; width:25%; padding:30px 0px 0px 0px; }
.footer-text					{ float:left; width:20%; padding:89px 0px 0px 0px; }
.footer-menu					{ float:left; width:55%; padding:0px 0px 0px 0px; text-align:right; }
.footer-text-legal				{ float:left; width:54%; padding:8px 1% 0px 0px; text-align:right; font-size:10px; color:#999999; }

.footer-menu					{ float:right; margin:30px 0px -5px 0px; }
.footer-menu ul					{ float:right; list-style-type: none; }
.footer-menu ul li				{ float:right; display:inline; font-size:12px; }
.footer-menu ul li a			{ display:block; padding:0px 5px 0px 5px; margin:0px 5px 5px 0px; text-decoration:none; background:#333333; border-radius:5px; }
.footer-menu ul li a:Link		{ color:#FFFFFF; text-decoration:none; }
.footer-menu ul li a:Visited	{ color:#FFFFFF; text-decoration:none; }
.footer-menu ul li a:hover		{ color:#68A9ED; text-decoration:none; background:#000000; border-radius:5px; }
.footer-menu ul li a:Active		{ color:#FFFFFF; text-decoration:none; }
.footer-menu ul li a:current	{ color:#68A9ED; text-decoration:none; }

.form 							{ color:#000000; border:solid 1px #cccccc; font-family:Arial, Helvetica, sans-serif; background-color:#f1f1f1; border-radius:0px 5px 5px 0px; padding:7px 5px 7px 5px; margin:0px 0px 0px 0px; resize:none; }
.dropdown 						{ color:#000000; border:solid 1px #cccccc; font-family:Arial, Helvetica, sans-serif; background-color:#f1f1f1; border-radius:0px 5px 5px 0px; padding:7px 5px 6px 5px; resize:none; }
.form-no-label					{ color:#000000; border:solid 1px #cccccc; font-family:Arial, Helvetica, sans-serif; background-color:#f1f1f1; border-radius:5px 5px 5px 5px; padding:7px 5px 7px 5px; margin:0px 0px 0px 0px; resize:none; }
.dropdown-no-label				{ color:#000000; border:solid 1px #cccccc; font-family:Arial, Helvetica, sans-serif; background-color:#f1f1f1; border-radius:5px 5px 5px 5px; padding:7px 5px 6px 5px; resize:none; }
}
@media screen and (min-width: 701px) and (max-width: 1023px) {
.slicknav_menu 					{ display:none; }

.holder							{ float:left; width:98%; height:100%; background-image:url(/image/body-background.jpg); background-position:center top; background-repeat:repeat-x; padding:0px 1% 10px 1%; }
.holder-content					{ float:left; width:100%; }
.holder-contact-details			{ float:left; width:100%; margin:0px 0% 0px 0px; padding:15px 0px 15px 0px; text-align:center; color:#FFFFFF; font-size:22px; }
.holder-content-bg				{ float:left; width:99%; padding:5px .5% 4px .5%; margin:0px 0px 0px 0px; background-color:#FFFFFF; border-radius:20px; }

.swipe							{ display:none; }
.lbp-logo						{ float:left; width:100%; margin:0px 0px 0px 0px; text-align:center; }
.lbp-logo img					{ margin:5px 5px 5px 5px; }

.main-menu						{ float:left; width:25%; background-color:#F5F5F5; border-right:5px #C6D7DB solid; border-radius:20px 0px 20px 20px; }
.main-logo						{ float:left; width:90%; margin:0px 0px 0px 0px; padding:20px 5% 20px 5%; background-image:url(/image/main-logo-background.jpg); border-radius:20px 0px 0px 0px; text-align:center; }
.book-inspection				{ float:left; margin:20px 0px 0px 20px; z-index:999999999999999; }
.main-menu ul					{ float:left; list-style-type: none; padding:10px 0px 30px 0px; }
.main-menu ul li				{ float:left; display:inline; font-size:14px; width:100%; }
.main-menu ul li a				{ display:block; padding:7px 20px 10px 20px; text-decoration:none; }
.main-menu ul li a:Link			{ color:#2D4774; text-decoration:none; }
.main-menu ul li a:Visited		{ color:#2D4774; text-decoration:none; }
.main-menu ul li a:hover		{ color:#ffffff; text-decoration:none; background:#2D4774; }
.main-menu ul li a:Active		{ color:#2D4774; text-decoration:none; }
.main-menu ul li a.current		{ color:#2D4774; font-weight:bold; }

.page							{ float:left; width:74.2%; height:100%; border-radius:0px 18px 18px 0px; }
.page-content					{ float:left; width:100%; }
.page-content-no-banner			{ float:left; width:100%; padding:0px 0px 0px 0px; }
.page-banner					{ float:left; width:100%; margin:-58px 0px 0px 0px; border-bottom:5px #C6D7DB solid; border-radius:0px 20px 0px 0px; }
.page-banner img				{ border-radius:0px 20px 0px 0px; }
.page-text						{ float:left; width:94%; margin:20px 3% 20px 3%; }
.page-text ul					{ margin:10px 0px 0px 20px; }

.page-text-left					{ float:left; width:100%; margin:0px 0% 0px 0px; }
.page-text-right				{ float:left; width:100%; margin:30px 0px 0px 0px; padding:0px 0% 0px 0%; }


.header-banner-mobile			{ display:none; }

.footer							{ float:left; width:100%; margin:0px 0px 20px 0px; }
.footer-content					{ float:left; width:100%; font-size:12px; color:#FFFFFF; }
.footer-logo					{ float:left; width:100%; text-align:center; padding:20px 0px 0px 0px; }
.footer-text					{ float:left; width:100%; text-align:center; padding:20px 0px 0px 0px; }
.footer-menu					{ float:left; width:100%; text-align:center; padding:20px 0px 0px 0px; }
.footer-text-legal				{ float:left; width:100%; text-align:center; padding:20px 0px 0px 0px; font-size:10px; color:#999999; }

.footer-menu					{ float:left; width:100%; }
.footer-menu ul					{ float:left; width:100%; text-align:center; list-style-type:none; }
.footer-menu ul li				{ font-size:12px; display:inline-block; }
.footer-menu ul li a			{ float:left; padding:0px 5px 0px 5px; margin:0px 5px 5px 0px; text-decoration:none; background:#333333; border-radius:5px; }
.footer-menu ul li a:Link		{ color:#FFFFFF; text-decoration:none; }
.footer-menu ul li a:Visited	{ color:#FFFFFF; text-decoration:none; }
.footer-menu ul li a:hover		{ color:#68A9ED; text-decoration:none; background:#000000; border-radius:5px; }
.footer-menu ul li a:Active		{ color:#FFFFFF; text-decoration:none; }
.footer-menu ul li a:current	{ color:#68A9ED; text-decoration:none; }

.form 							{ color:#000000; border:solid 1px #cccccc; font-family:Arial, Helvetica, sans-serif; background-color:#f1f1f1; border-radius:0px 5px 5px 0px; padding:7px 5px 7px 5px; margin:0px 0px 0px 0px; resize:none; }
.dropdown 						{ color:#000000; border:solid 1px #cccccc; font-family:Arial, Helvetica, sans-serif; background-color:#f1f1f1; border-radius:0px 5px 5px 0px; padding:7px 5px 6px 5px; resize:none; }
.form-no-label					{ color:#000000; border:solid 1px #cccccc; font-family:Arial, Helvetica, sans-serif; background-color:#f1f1f1; border-radius:5px 5px 5px 5px; padding:7px 5px 7px 5px; margin:0px 0px 0px 0px; resize:none; }
.dropdown-no-label				{ color:#000000; border:solid 1px #cccccc; font-family:Arial, Helvetica, sans-serif; background-color:#f1f1f1; border-radius:5px 5px 5px 5px; padding:7px 5px 6px 5px; resize:none; }
}
@media screen and (max-width: 700px) {
.slicknav_menu a:Link			{ color:#FFFFFF; text-decoration:none; }
.slicknav_menu a:Visited		{ color:#FFFFFF; text-decoration:none; }
.slicknav_menu a:hover			{ color:#FFFFFF; text-decoration:underline; }
.slicknav_menu a:Active			{ color:#FFFFFF; text-decoration:none; }

.menu							{ display:none; }

.holder							{ float:left; width:100%; background-image:url(/image/body-background.jpg); background-position:center top; background-repeat:repeat-x; }
.holder-content					{ float:left; width:100%; }
.holder-contact-details			{ display:none; }
.holder-content-bg				{ float:left; width:100%; background-color:#FFFFFF; border-radius:0px; }

.swipe							{ display:none; }
.lbp-logo						{ display:none; }
.lbp-logo img					{ display:none; }

.main-menu						{ float:left; width:100%; }
.main-logo						{ float:left; width:100%; padding:20px 0px 20px 0px; background-image:url(/image/main-logo-background.jpg); text-align:center; border-bottom:5px #C6D7DB solid; border-top:5px #C6D7DB solid; }
.book-inspection				{ float:left; width:96%; margin:10px 2% 10px 2%; text-align:center; }

.page							{ float:left; width:100%; }
.page-content					{ float:left; width:100%; border-top:5px #C6D7DB solid; }
.page-content-no-banner			{ float:left; width:100%; border-top:5px #C6D7DB solid; }
.page-banner					{ float:left; width:100%; border-bottom:5px #C6D7DB solid; }
.page-banner img				{ border-radius:0px 0px 0px 0px; }
.page-text						{ float:left; width:94%; margin:20px 3% 20px 3%; }
.page-text ul					{ margin:10px 0px 0px 20px; }

.page-text-left					{ float:left; width:100%; margin:0px 0% 0px 0px; }
.page-text-right				{ float:left; width:100%; margin:30px 0px 0px 0px; }


.header-banner-mobile			{ display:none; }

.footer							{ float:left; width:100%; margin:0px 0px 20px 0px; }
.footer-content					{ float:left; width:100%; font-size:12px; color:#FFFFFF; }
.footer-logo					{ float:left; width:100%; text-align:center; padding:20px 0px 0px 0px; }
.footer-text					{ float:left; width:100%; text-align:center; padding:20px 0px 0px 0px; }
.footer-menu					{ float:left; width:100%; text-align:center; padding:20px 0px 0px 0px; }
.footer-text-legal				{ float:left; width:100%; text-align:center; padding:20px 0px 0px 0px; font-size:10px; color:#999999; }

.footer-menu					{ float:left; width:100%; }
.footer-menu ul					{ float:left; width:100%; text-align:center; list-style-type:none; }
.footer-menu ul li				{ font-size:12px; display:inline-block; }
.footer-menu ul li a			{ float:left; padding:0px 5px 0px 5px; margin:0px 5px 5px 0px; text-decoration:none; background:#333333; border-radius:5px; }
.footer-menu ul li a:Link		{ color:#FFFFFF; text-decoration:none; }
.footer-menu ul li a:Visited	{ color:#FFFFFF; text-decoration:none; }
.footer-menu ul li a:hover		{ color:#68A9ED; text-decoration:none; background:#000000; border-radius:5px; }
.footer-menu ul li a:Active		{ color:#FFFFFF; text-decoration:none; }
.footer-menu ul li a:current	{ color:#68A9ED; text-decoration:none; }

.form 							{ color:#000000; border:solid 0px #999999; font-family:Arial, Helvetica, sans-serif; background-color:#CCCCCC; padding:7px 0px 8px 0px; text-align:center; margin:0px -1px 0px -1px; resize:none; border-radius:0px 0px 5px 5px; text-align:center; }
.form-no-label					{ color:#000000; border:solid 0px #999999; font-family:Arial, Helvetica, sans-serif; background-color:#CCCCCC; padding:7px 0px 8px 0px; text-align:center; margin:0px -1px 0px -1px; resize:none; border-radius:5px 5px 5px 5px; text-align:center; }
.dropdown 						{ color:#000000; border:solid 0px #999999; font-family:Arial, Helvetica, sans-serif; background-color:#CCCCCC; padding:7px 0px 6px 0px; text-align:center; margin:0px 0px 0px 0px; resize:none; border-radius:0px 0px 5px 5px; text-align:center; }
.dropdown-no-label 				{ color:#000000; border:solid 0px #999999; font-family:Arial, Helvetica, sans-serif; background-color:#CCCCCC; padding:7px 0px 6px 0px; text-align:center; margin:0px 0px 0px 0px; resize:none; border-radius:5px 5px 5px 5px; text-align:center; }
}